{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "FakturyWebContext": "Server=.;User=sa;Password=;Database=FakturyWebContext-a1162111-8131-416a-b2da-534eca5538fc;Trusted_Connection=True;MultipleActiveResultSets=true"
  }
}